/*     117807 : 스크롤 블록/셀 슬라이드 js      */
.empty__117807__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__117807__ p{font-size:17px;font-weight:bold}
.empty__117807__ dl{margin:0;text-align:left;color:#333}
.empty__117807__ dt{margin-bottom:5px;font-size:14px}
.empty__117807__ dd{margin:0;font-size:13px}


/*     117810 : 공백      */
.solid_line__117810__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__117810__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117810__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117810__ {height:30px}
}

/*     117811 : 타이틀 텍스트      */
.title__117811__ {font-size:0; }
.title__117811__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__117811__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__117811__.style_top p {padding-top:10px;}
.title__117811__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__117811__.style_right p {padding-right:14px;}
.title__117811__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__117811__.style_bottom p {padding-bottom:12px;}
.title__117811__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__117811__.style_left p {padding-left:14px;}
.title__117811__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__117811__.style_circle1 p {padding-left:18px;}
.title__117811__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__117811__.style_circle2 p {padding-left:18px;}
.title__117811__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     117814 : 표 2.0      */
.table__117814__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__117814__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #7e49bf}
.table__117814__ * {box-sizing:border-box}
.table__117814__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__117814__ td {word-break: keep-all;
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__117814__ td.empty__117814__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__117814__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__117814__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__117814__ > .table_inner {width:px}
}

/*     117815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__117815__ .inline_block__117815__ {display:inline-block;vertical-align:top}
.text_wrap__117815__ .inline_block__117815__ .inner__117815__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__117815__ .inline_block__117815__ .inner__117815__ .icon__117815__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__117815__ .inline_block__117815__ .inner__117815__ .icon__117815__:before {content:'\e617';font-family:"icomoon_text_list"}
.text_wrap__117815__ .inline_block__117815__ .inner__117815__ .text__117815__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__117815__.s_size_75 .inline_block__117815__ .inner__117815__ .icon__117815__ {padding-right:.5em;font-size:.75em}
.text_wrap__117815__.s_size_100 .inline_block__117815__ .inner__117815__ .icon__117815__ {padding-right:.5em;font-size:1em}
.text_wrap__117815__.s_size_150 .inline_block__117815__ .inner__117815__ .icon__117815__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__117815__.s_size_200 .inline_block__117815__ .inner__117815__ .icon__117815__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__117815__.s_size_250 .inline_block__117815__ .inner__117815__ .icon__117815__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__117815__ .inline_block__117815__ .inner__117815__ {font-size:20px}
}

/*     117819 : 공백      */
.solid_line__117819__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__117819__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117819__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117819__ {height:30px}
}

/*     117820 : 타이틀 텍스트      */
.title__117820__ {font-size:0; }
.title__117820__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__117820__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__117820__.style_top p {padding-top:10px;}
.title__117820__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__117820__.style_right p {padding-right:14px;}
.title__117820__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__117820__.style_bottom p {padding-bottom:12px;}
.title__117820__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__117820__.style_left p {padding-left:14px;}
.title__117820__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__117820__.style_circle1 p {padding-left:18px;}
.title__117820__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__117820__.style_circle2 p {padding-left:18px;}
.title__117820__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     117821 : 한줄 텍스트      */
.text__117821__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117821__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117821__ p {font-size:20px}
}

/*     117823 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__117823__ {max-width:1200px;margin:0 auto}

.pm-slide_img__117823__ a {display:block;border:none}
.pm-slide_img__117823__ a img {border:none}
.pm-slide_img__117823__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__117823__ .item {position:relative}
.pm-slide_img__117823__ .item img {vertical-align:top}
.pm-slide_img__117823__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__117823__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__117823__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__117823__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__117823__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__117823__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__117823__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__117823__ .owl-nav .owl-next {right:2px}
.pm-slide_img__117823__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__117823__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__117823__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__117823__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__117823__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__117823__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__117823__ .active img {opacity:1}

.pm-slide_thum__117823__:after {content:'';display:block;clear:both}
.pm-slide_thum__117823__ .item {float:left;width:25%}

.pm-slide_gallery__117823__.empty__117823__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__117823__ .item {width:25%}
}
@media (min-width:1024px){
	.pm-slide_thum__117823__ .item {width:25%}
}

@media (max-width:767px){
	.pm-slide_thum__117823__ .item {height: 65px;overflow: hidden;}
}

.pm-slide_img__117823__.build_edit_mode .item {display:none}
.pm-slide_img__117823__.build_edit_mode .item img {width:100%}
.pm-slide_img__117823__.build_edit_mode .item:first-child {display:block}

/*     117828 : 공백      */
.solid_line__117828__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__117828__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117828__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117828__ {height:30px}
}

/*     117829 : 타이틀 텍스트      */
.title__117829__ {font-size:0; }
.title__117829__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__117829__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__117829__.style_top p {padding-top:10px;}
.title__117829__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__117829__.style_right p {padding-right:14px;}
.title__117829__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__117829__.style_bottom p {padding-bottom:12px;}
.title__117829__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__117829__.style_left p {padding-left:14px;}
.title__117829__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__117829__.style_circle1 p {padding-left:18px;}
.title__117829__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__117829__.style_circle2 p {padding-left:18px;}
.title__117829__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     117830 : 한줄 텍스트      */
.text__117830__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117830__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117830__ p {font-size:20px}
}

/*     117831 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117831__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117831__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__117831__ ul li:first-child {margin-top:0}
.text_list__117831__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_list__117831__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__117831__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__117831__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117831__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117831__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117831__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117831__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117831__ ul li {font-size:20px}
}

/*     117833 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__117833__ {max-width:1200px;margin:0 auto}

.pm-slide_img__117833__ a {display:block;border:none}
.pm-slide_img__117833__ a img {border:none}
.pm-slide_img__117833__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__117833__ .item {position:relative}
.pm-slide_img__117833__ .item img {vertical-align:top}
.pm-slide_img__117833__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__117833__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__117833__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__117833__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__117833__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__117833__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__117833__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__117833__ .owl-nav .owl-next {right:2px}
.pm-slide_img__117833__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__117833__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__117833__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__117833__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__117833__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__117833__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__117833__ .active img {opacity:1}

.pm-slide_thum__117833__:after {content:'';display:block;clear:both}
.pm-slide_thum__117833__ .item {float:left;width:25%}

.pm-slide_gallery__117833__.empty__117833__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__117833__ .item {width:25%}
}
@media (min-width:1024px){
	.pm-slide_thum__117833__ .item {width:25%}
}

@media (max-width:767px){
	.pm-slide_thum__117833__ .item {height: 65px;overflow: hidden;}
}

.pm-slide_img__117833__.build_edit_mode .item {display:none}
.pm-slide_img__117833__.build_edit_mode .item img {width:100%}
.pm-slide_img__117833__.build_edit_mode .item:first-child {display:block}

/*     117837 : 공백      */
.solid_line__117837__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__117837__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117837__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117837__ {height:30px}
}

/*     117838 : 타이틀 텍스트      */
.title__117838__ {font-size:0; }
.title__117838__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__117838__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__117838__.style_top p {padding-top:10px;}
.title__117838__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__117838__.style_right p {padding-right:14px;}
.title__117838__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__117838__.style_bottom p {padding-bottom:12px;}
.title__117838__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__117838__.style_left p {padding-left:14px;}
.title__117838__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__117838__.style_circle1 p {padding-left:18px;}
.title__117838__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__117838__.style_circle2 p {padding-left:18px;}
.title__117838__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     117839 : 한줄 텍스트      */
.text__117839__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117839__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117839__ p {font-size:20px}
}

/*     117841 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__117841__ {max-width:1200px;margin:0 auto}

.pm-slide_img__117841__ a {display:block;border:none}
.pm-slide_img__117841__ a img {border:none}
.pm-slide_img__117841__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__117841__ .item {position:relative}
.pm-slide_img__117841__ .item img {vertical-align:top}
.pm-slide_img__117841__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__117841__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__117841__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__117841__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__117841__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__117841__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__117841__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__117841__ .owl-nav .owl-next {right:2px}
.pm-slide_img__117841__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__117841__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__117841__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__117841__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__117841__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__117841__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__117841__ .active img {opacity:1}

.pm-slide_thum__117841__:after {content:'';display:block;clear:both}
.pm-slide_thum__117841__ .item {float:left;width:33.33%}

.pm-slide_gallery__117841__.empty__117841__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__117841__ .item {width:33.33%}
}
@media (min-width:1024px){
	.pm-slide_thum__117841__ .item {width:33.33%}
}

@media (max-width:767px){
	.pm-slide_thum__117841__ .item {height: 65px;overflow: hidden;}
}

.pm-slide_img__117841__.build_edit_mode .item {display:none}
.pm-slide_img__117841__.build_edit_mode .item img {width:100%}
.pm-slide_img__117841__.build_edit_mode .item:first-child {display:block}

/*     117845 : 공백      */
.solid_line__117845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__117845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117845__ {height:30px}
}

/*     117846 : 타이틀 텍스트      */
.title__117846__ {font-size:0; }
.title__117846__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__117846__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__117846__.style_top p {padding-top:10px;}
.title__117846__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__117846__.style_right p {padding-right:14px;}
.title__117846__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__117846__.style_bottom p {padding-bottom:12px;}
.title__117846__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__117846__.style_left p {padding-left:14px;}
.title__117846__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__117846__.style_circle1 p {padding-left:18px;}
.title__117846__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__117846__.style_circle2 p {padding-left:18px;}
.title__117846__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     117847 : 한줄 텍스트      */
.text__117847__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117847__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117847__ p {font-size:20px}
}

/*     117849 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__117849__ {max-width:1200px;margin:0 auto}

.pm-slide_img__117849__ a {display:block;border:none}
.pm-slide_img__117849__ a img {border:none}
.pm-slide_img__117849__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__117849__ .item {position:relative}
.pm-slide_img__117849__ .item img {vertical-align:top}
.pm-slide_img__117849__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__117849__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__117849__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__117849__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__117849__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__117849__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__117849__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__117849__ .owl-nav .owl-next {right:2px}
.pm-slide_img__117849__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__117849__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__117849__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__117849__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__117849__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__117849__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__117849__ .active img {opacity:1}

.pm-slide_thum__117849__:after {content:'';display:block;clear:both}
.pm-slide_thum__117849__ .item {float:left;width:33.33%}

.pm-slide_gallery__117849__.empty__117849__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__117849__ .item {width:33.33%}
}
@media (min-width:1024px){
	.pm-slide_thum__117849__ .item {width:16.66%}
}

@media (max-width:767px){
	.pm-slide_thum__117849__ .item {height: 65px;overflow: hidden;}
}

.pm-slide_img__117849__.build_edit_mode .item {display:none}
.pm-slide_img__117849__.build_edit_mode .item img {width:100%}
.pm-slide_img__117849__.build_edit_mode .item:first-child {display:block}

